/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Comment:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Entry name:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Clear";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "File";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Entry date";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Date lock";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "When locked, prevents choosing a date earlier than the latest filed entry.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "When locked, prevents choosing a date earlier than the latest filed entry.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Expense";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Optional image for the new entry.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Income";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Other / manual";

